Applications
Confirm a document upload completed
POST
/
v2
/
applications
/
{applicationId}
/
documents
/
{docId}
/
confirm
Confirm a document upload completed
curl --request POST \
--url https://api.example.com/v2/applications/{applicationId}/documents/{docId}/confirm \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v2/applications/{applicationId}/documents/{docId}/confirm"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v2/applications/{applicationId}/documents/{docId}/confirm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"documentKey": "<string>"
}{
"error": "BAD_REQUEST",
"message": "Bad Request",
"path": "/v1/beneficiaries",
"statusCode": 400,
"timestamp": "2024-01-15T10:30:00.000Z"
}{
"error": "BAD_REQUEST",
"message": "Bad Request",
"path": "/v1/beneficiaries",
"statusCode": 400,
"timestamp": "2024-01-15T10:30:00.000Z"
}Authorizations
Enter Auth0 JWT token
Response
Key returned by the document upload endpoint.
Available options:
certificate_of_incorporation, memorandum_articles, proof_of_address_company, tin_certificate, org_chart, aml_ctf_policy, photo_id, photo_id_back, proof_of_address_personal, bank_statement ⌘I
Confirm a document upload completed
